#content_container { margin-top:10px;background:#FFFFFF url(../images/container_top.gif) no-repeat left top; }
#content { font-family:verdana,arial;font-size:11px;color:#333333;width:733px;margin:0px auto;padding:20px 0px; }


#content a { color:#CC0000;text-decoration:underline; }
#content a:hover { color:#CC0000;text-decoration:none; }
#breadcrumb { font-family:"Myriad",verdana,arial;font-size:12px;color:#666666;text-align:right; }
#breadcrumb a { color:#666666;text-decoration:none; }
#breadcrumb a:hover { color:#666666;text-decoration:underline; }

h1 { font-family:"Myriad",verdana,arial;font-size:24px;color:#009900;margin-bottom:20px; }
h2 { font-family:verdana,arial;font-size:12px;margin:10px 0px;color:#000000;font-weight:bold; }
#content p { margin:10px 0px;font-size:11px;color:#333333; }
#content .q { font-size:12px;color:#0033CC;margin-top:10px; }
#content .text_12px { font-size:12px;color:#000000; }
#content ul {  }
#content ul li { list-style-image:none;list-style-type:none;padding-left:25px;background:url(../images/green_bullet.gif) no-repeat left 3px; }
#content_container  #software_vendors_tab{width:165px;  height:41px; margin-left:34px; background:transparent url(../images/vendors_btn_bg.jpg) no-repeat scroll right top;height:41px;width:165px; }
#content_container  #software_vendors_tab h1{ font-size:12px; font-weight:bold; margin:0px; padding:0px; color:#010101; width:140px; padding-left:20px; height:30px; padding-top:11px; }
#content_container #software_vendors{width:732px; height:730px; background-color:#f2f2f2; padding:34px;}
#content_container #software_vendors .vendors_identifier{ font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;} 
#content_container #software_vendors .blue_link{ font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#0044aa;font-weight:bold;} 
#content_container #software_vendors .grey_text{ font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#999999;font-weight:bold;} 
#content_container #software_vendors .softwarevendors_datas { height:660px;}
#content_container #software_vendors #software_vendors_left_col{width:262px; float:left;   height:630px;}
#content_container #software_vendors #software_vendors_left_col h2 {margin:0px; padding:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; margin-bottom:10px;}
#content_container #software_vendors #software_vendors_left_col p {margin:0px; padding:0px; font-size:11px;}
#content_container #software_vendors #software_vendors_left_col .companylist{width:200px; height:595px; padding:5px;border:1px solid #e5e5e5; overflow:auto; background-color:#FFFFFF; padding-top:0px; font: 11px Verdana;  }

#content_container #software_vendors #software_vendors_left_col .companylist li { padding:0px; padding:5px 0; }
#content_container #software_vendors #software_vendors_left_col .companylist li.selected { background-color:#f2f2f2;  }
#content_container #software_vendors #software_vendors_left_col .companylist li a { cursor:pointer;color:inherit;text-decoration:none;  }

#content_container #software_vendors #software_vendors_left_col .option_box{padding:3px; color:#999999;  }
#content_container #software_vendors #software_vendors_left_col .blue { color:#0044aa; }

#content_container #software_vendors #software_vendors_right_col{width:460px; float:left;   height:630px;}
#content_container #software_vendors #software_vendors_right_col h2 {margin:0px; padding:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold;  margin-bottom:10px;}
#content_container #software_vendors #software_vendors_right_col #company_details { background-color:#FFFFFF; height:580px;border:1px solid #e5e5e5; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; padding-bottom:10px; padding-top:10px; }
#content_container #software_vendors #software_vendors_right_col .software_vendors_details_list{  padding-right:15px; width:165px; text-align:right ; color:#333333; margin-top:15px}
#content_container #software_vendors #software_vendors_right_col .box_common{ border:1px solid #e5e5e5; padding:4px; width:250px; height:20px;}
#content_container #software_vendors #software_vendors_right_col .box_overview{ border:1px solid #e5e5e5; padding:4px; width:250px; height:100px; overflow:auto;}
#content_container #software_vendors #software_vendors_right_col .box_products{ border:1px solid #e5e5e5; padding:4px; width:250px; height:80px;overflow:auto;}
#content_container #software_vendors #software_vendors_right_col .box_compatibilities{ border:1px solid #e5e5e5; padding:4px; width:250px; height:50px;overflow:auto;}
#content_container #software_vendors #software_vendors_right_col .box_website{border:1px solid #e5e5e5; padding:4px; width:250px; height:30px;overflow:auto;}

#content_container #report_malware { margin-top:10px; margin-bottom:10px;}
#content_container #report_malware h2 { margin:0px ; padding:0px; font-size:14px; font-weight:bold; }
#content_container #report_malware #left { width:220px; height:80px; border-right:1px solid #cccccc; float:left;}
#content_container #report_malware #right { width:225px; height:80px; float:left; padding-left:25px;}

#content_container #report_malware .blue_line{ color:#CC0000;   font-size:10px;}
#content_container #report_malware .blue_line a{ color:#CC0000;   font-size:10px; text-decoration:underline;}

#content_container #report_malware .blue_line a:hover{ color:#CC0000;  font-size:10px; text-decoration:none;}
#content_container .compatibilityinfo  { font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
#content_container .compatibilityinfo a{color:#CC0000;text-decoration:underline;}
#content_container .compatibilityinfo a:hover{color:#CC0000;text-decoration:none;}